## rust-pretty-assertions 0.5.1

=== debian/changelog ===
rust-pretty-assertions (0.5.1-1) unstable; urgency=medium

  * Package pretty_assertions 0.5.1 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Fri, 08 Feb 2019 09:49:45 +0100
