## rust-pretty-assertions 0.6.1

=== debian/changelog ===
rust-pretty-assertions (0.6.1-2) unstable; urgency=medium

  * Package pretty_assertions 0.6.1 from crates.io using debcargo 2.4.2

  [ Robin Krahl ]
  * Relax ansi_term dependency from 0.11 to >= 0.11, < 0.13
  * Fix tests failures by patching the test files

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 06 Feb 2020 19:48:48 +0100

rust-pretty-assertions (0.6.1-1) unstable; urgency=medium

  * Package pretty_assertions 0.6.1 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 14 Jul 2019 10:20:45 +0200
