=== debian/control ===
Source: rust-pretty-assertions
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ansi-term-0.12+default-dev <!nocheck> | librust-ansi-term-0.11+default-dev <!nocheck>,
 librust-ctor-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-difference-2+default-dev <!nocheck>,
 librust-output-vt100-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pretty-assertions]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pretty-assertions
X-Cargo-Crate: pretty_assertions

Package: librust-pretty-assertions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
 librust-ctor-0.1+default-dev (>= 0.1.7-~~),
 librust-difference-2+default-dev,
 librust-output-vt100-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-pretty-assertions+default-dev (= ${binary:Version}),
 librust-pretty-assertions-0-dev (= ${binary:Version}),
 librust-pretty-assertions-0+default-dev (= ${binary:Version}),
 librust-pretty-assertions-0.6-dev (= ${binary:Version}),
 librust-pretty-assertions-0.6+default-dev (= ${binary:Version}),
 librust-pretty-assertions-0.6.1-dev (= ${binary:Version}),
 librust-pretty-assertions-0.6.1+default-dev (= ${binary:Version})
Description: drop-in replacements for assert macros with colorful diffs - Rust source code
 This package contains the source for the Rust pretty_assertions crate, packaged
 by debcargo for use with cargo and dh-cargo.
