## rust-pretty-assertions 1.2.1

=== debian/changelog ===
rust-pretty-assertions (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package pretty_assertions 1.2.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 May 2022 22:41:12 +0200

rust-pretty-assertions (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package pretty_assertions 1.1.0 from crates.io using debcargo 2.5.0
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 May 2022 01:10:08 +0000

rust-pretty-assertions (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package pretty_assertions 1.1.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Mar 2022 13:24:19 +0100

rust-pretty-assertions (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Package pretty_assertions 0.6.1 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 17:19:48 +0100
