## rust-pretty-assertions 1.3.0

=== debian/changelog ===
rust-pretty-assertions (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package pretty_assertions 1.3.0 from crates.io using debcargo 2.6.0 (Closes: #1024749)
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Nov 2022 11:38:04 +0000
