=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_assertions 1.3.0 --all-targets --all-features
Features: test-name=rust-pretty-assertions:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_assertions 1.3.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-pretty-assertions-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_assertions 1.3.0 --all-targets
Features: test-name=librust-pretty-assertions-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_assertions 1.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-pretty-assertions-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_assertions 1.3.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-pretty-assertions-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_assertions 1.3.0 --all-targets --no-default-features
Features: test-name=librust-pretty-assertions-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
