## rust-pretty-assertions 1.4.0

=== debian/changelog ===
rust-pretty-assertions (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package pretty_assertions 1.4.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Sep 2023 09:19:33 +0000
