=== debian/control ===
Source: rust-pretty-assertions
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-diff-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-yansi-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pretty-assertions]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pretty-assertions
X-Cargo-Crate: pretty_assertions
Rules-Requires-Root: no

Package: librust-pretty-assertions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-diff-0.1+default-dev (>= 0.1.12-~~),
 librust-yansi-0.5+default-dev
Provides:
 librust-pretty-assertions+alloc-dev (= ${binary:Version}),
 librust-pretty-assertions+default-dev (= ${binary:Version}),
 librust-pretty-assertions+std-dev (= ${binary:Version}),
 librust-pretty-assertions+unstable-dev (= ${binary:Version}),
 librust-pretty-assertions-1-dev (= ${binary:Version}),
 librust-pretty-assertions-1+alloc-dev (= ${binary:Version}),
 librust-pretty-assertions-1+default-dev (= ${binary:Version}),
 librust-pretty-assertions-1+std-dev (= ${binary:Version}),
 librust-pretty-assertions-1+unstable-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4+alloc-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4+default-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4+std-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4+unstable-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4.0-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4.0+alloc-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4.0+default-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4.0+std-dev (= ${binary:Version}),
 librust-pretty-assertions-1.4.0+unstable-dev (= ${binary:Version})
Description: drop-in replacements for assert macros with colorful diffs - Rust source code
 This package contains the source for the Rust pretty_assertions crate, packaged
 by debcargo for use with cargo and dh-cargo.
