## rust-pretty-assertions 1.4.1

=== debian/changelog ===
rust-pretty-assertions (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package pretty_assertions 1.4.1 from crates.io using debcargo 2.7.8
  * Drop old patches, one was empty and the other two are superseeded by
    upstream changed.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Sep 2025 09:13:16 +0000

rust-pretty-assertions (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package pretty_assertions 1.4.0 from crates.io using debcargo 2.6.1
  * Update yansi dependency to be compatible with ^1.0

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 03 Nov 2024 14:14:37 +0100
